/* header css */
header {
    width: 100%;
    position: fixed;
    z-index: 90;
    background: rgba(0, 0, 0, 0);
    height: 94px;
    display: flex;
    align-items: center;
    background-image: none;
    overflow: visible;
}
header.bg-white {
    background: rgba(0, 0, 0, 0) !important;
}
header.filled:after {
    opacity: 1;
}
header::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 94px;
    background: linear-gradient(180deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    backdrop-filter: blur(6px);
    opacity: 0;
    transition: opacity 0.4s;
}
header.saas_header nav,
header.default_header nav {
    width: 100% !important;
    visibility: visible;
    height: auto !important;
    opacity: 1;
    position: relative;
    z-index: 1;
}
header a.bg-indigo-600 {
    background: linear-gradient(300deg, #1e91d6, #72cbff, #4880d6);
    background-size: 180% 180%;
    border: 0.5px solid hsla(0, 0%, 100%, 0.3);
    border-radius: 27.5px;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.15);
    color: #fff;
    display: inline-block;
    font: 500 16px/1.8 "Avenir Next Demi", Arial, sans-serif;
    letter-spacing: -0.5px;
    padding: 0.5rem 1.5rem;
    position: relative;
    transition: all 0.2s;
}
header .text-gray-900 {
    color: #ffffff !important;
}
header .text-gray-900:hover {
    color: #6a9bf1 !important;
}
header .header_mobile_menu .text-gray-900 {
    color: #898989 !important;
}
header .header_mobile_menu .text-gray-900:hover svg,
header .header_mobile_menu .text-gray-900:hover {
    color: #000000 !important;
}
header .header_mobile_menu svg {
    color: #ffffff !important;
}
header .header_mobile_menu .bg-white {
    background-color: #000 !important;
}    
header .header_mobile_menu .close_menu_button {
    background: transparent;
    border: unset;
    padding: 5px;
}
header .header_menu_button {
    background: transparent;
    border: unset;
    padding: 5px 5px 0 5px;
}
body.overflow-hidden .single__contact {
    transition: unset !important;
}
body.overflow-hidden .single__contact:hover {
    transform: unset !important;
}
header .relative.group .absolute.mt-2 {
    margin-top: 0 !important;
}
header .relative.group button {
    font-size: 16px;
    background: transparent;
    border: unset;
}
header .header_mobile_menu button.rounded-md,
header nav button.rounded-md {
    padding: 6px 12px;
    color: white;
}
header nav .-m-1\.5 {
    margin: 0 16px !important;
}
header.default_header .header_mobile_menu .fixed .flex .-m-1\.5 {
    margin: 0 16px;
}
/* footer css */
footer {
    background-color: #000 !important;
    position: unset;
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
}
footer > div {
    border: .5px solid hsla(0, 0%, 100%, .06);
    border-radius: 15px;
    background-color: hsla(0, 0%, 5%, .6);
}
footer .text-gray-900 {
    color: white;
}
footer .text-gray-600 {
    color: #b5b5b5;
}
footer .text-gray-600:hover {
    color: white;
}
footer ul {
    padding: 0;
    list-style: none;
}
footer ul li {
    margin: 0;
}
footer .footer-column {
    display: flex;
}
footer h3.text-sm\/6,
footer h3.text-sm {
    font-size: 22px;
}
footer.footer_layout_2 form {
    margin-left: auto;
    margin-right: auto;
}
footer.footer_layout_6 .company_grp .company-section h3 {
    text-align: center;
}
footer.footer_layout_6 .company_grp .company-section ul {
    display: flex;
    gap: 5rem;
    align-items: center;
}
footer.footer_layout_6 .company_grp .company-section ul li {
    margin: 0 !important;
}

/*body content*/
#content, .content_sec {
    position: relative;
    z-index: 1;
}